lib64qt5webkitwidgets-devel-5.4.0-2.mga5.x86_64.rpm


Advertisement

Description

lib64qt5webkitwidgets-devel - Devel files needed to build apps based on QtWebKitWidgets

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename lib64qt5webkitwidgets-devel-5.4.0-2.mga5.x86_64.rpm
Package name lib64qt5webkitwidgets-devel
Package version 5.4.0
Package release 2.mga5
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt-project.org
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 22.98 KB
Installed size 44.12 KB
Devel files needed to build apps based on QtWebKitWidgets.

Alternatives

Package Version Architecture Repository
lib64qt5webkitwidgets-devel-5.4.2-1.mga5.x86_64.rpm 5.4.2 x86_64 Mageia Core Updates
lib64qt5webkitwidgets-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5OpenGL(64bit)) -
devel(libQt5PrintSupport(64bit)) -
devel(libQt5WebKit(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libstdc++(64bit)) -
lib64qt5webkitwidgets5 == 5.4.0
pkgconfig -
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
pkgconfig(Qt5Network) -
pkgconfig(Qt5WebKit) -
pkgconfig(Qt5Widgets) -
qtbase5-common-devel == 5.4.0

Provides

Name Value
devel(libQt5WebKitWidgets(64bit)) -
lib64qt5webkitwidgets-devel == 5.4.0-2.mga5
lib64qt5webkitwidgets-devel(x86-64) == 5.4.0-2.mga5
libqt5webkitwidgets-devel == 5.4.0
libqtwebkitwidgets5-devel == 5.4.0
pkgconfig(Qt5WebKitWidgets) == 5.4.0
qt5webkitwidgets-devel == 5.4.0
qtwebkitwidgets5-devel == 5.4.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qt5webkitwidgets-devel-5.4.0-2.mga5.x86_64.rpm
Source Package qtwebkit5-5.4.0-2.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5webkitwidgets-devel rpm package:
    # urpmi lib64qt5webkitwidgets-devel

Files

Path
/usr/lib64/libQt5WebKitWidgets.prl
/usr/lib64/libQt5WebKitWidgets.so
/usr/lib64/cmake/Qt5WebKitWidgets/Qt5WebKitWidgetsConfig.cmake
/usr/lib64/cmake/Qt5WebKitWidgets/Qt5WebKitWidgetsConfigVersion.cmake
/usr/lib64/pkgconfig/Qt5WebKitWidgets.pc
/usr/lib64/qt5/include/QtWebKitWidgets/QGraphicsWebView
/usr/lib64/qt5/include/QtWebKitWidgets/QWebFrame
/usr/lib64/qt5/include/QtWebKitWidgets/QWebHitTestResult
/usr/lib64/qt5/include/QtWebKitWidgets/QWebInspector
/usr/lib64/qt5/include/QtWebKitWidgets/QWebPage
/usr/lib64/qt5/include/QtWebKitWidgets/QWebView
/usr/lib64/qt5/include/QtWebKitWidgets/QtWebKitWidgets
/usr/lib64/qt5/include/QtWebKitWidgets/QtWebKitWidgetsDepends
/usr/lib64/qt5/include/QtWebKitWidgets/QtWebKitWidgetsVersion
/usr/lib64/qt5/include/QtWebKitWidgets/qgraphicswebview.h
/usr/lib64/qt5/include/QtWebKitWidgets/qtwebkitwidgetsversion.h
/usr/lib64/qt5/include/QtWebKitWidgets/qwebframe.h
/usr/lib64/qt5/include/QtWebKitWidgets/qwebinspector.h
/usr/lib64/qt5/include/QtWebKitWidgets/qwebpage.h
/usr/lib64/qt5/include/QtWebKitWidgets/qwebview.h
/usr/lib64/qt5/mkspecs/modules/qt_lib_webkitwidgets.pri

Changelog

2015-04-22 - luigiwalser <luigiwalser> 5.4.0-2.mga5
+ Revision: 820553
- add patch from fedora to fix security issue (mga#15749, rhbz#1204795)
2014-12-13 - neoclust <neoclust> 5.4.0-1.mga5
+ Revision: 802869
- New version 5.4.0
2014-12-07 - neoclust <neoclust> 5.3.2-1.mga5
+ Revision: 801817
- New version 5.3.2
2014-10-15 - umeabot <umeabot> 5.3.1-3.mga5
+ Revision: 743750
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 5.3.1-2.mga5
+ Revision: 688566
- Mageia 5 Mass Rebuild
2014-06-26 - fwang <fwang> 5.3.1-1.mga5
+ Revision: 639800
- 5.3.1
2014-05-20 - fwang <fwang> 5.3.0-1.mga5
+ Revision: 624045
- 5.3.0 final
2014-05-09 - fwang <fwang> 5.3.0-0.rc.1.mga5
+ Revision: 621500
- 5.3.0 rc
2014-04-06 - fwang <fwang> 5.3.0-0.beta.1.mga5
+ Revision: 612322
- 5.3.0beta
2014-04-05 - wally <wally> 5.3.0-0.alpha.2.mga5
+ Revision: 611894
- rebuild for new icu

See Also

Package Description
lib64qt5webkitwidgets-private-devel-5.4.0-2.mga5.x86_64.rpm Devel files needed to build apps based on QtWebKitWidgets
lib64qt5webkitwidgets5-5.4.0-2.mga5.x86_64.rpm Qt5 Lib
lib64qt5websockets-private-devel-5.4.0-1.mga5.x86_64.rpm Devel files needed to build apps based on QtWebSockets
lib64qt5widgets-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets-private-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets5-5.4.0-7.mga5.x86_64.rpm Qt5 Lib
lib64qt5x11extras-devel-5.4.0-1.mga5.x86_64.rpm Devel files needed to build apps based on QtX11Extras
lib64qt5xml-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtXml
lib64qt5xml5-5.4.0-7.mga5.x86_64.rpm Qt5 Component Library
lib64qt5xmlpatterns-private-devel-5.4.0-1.mga5.x86_64.rpm Devel files needed to build apps based on QtXmlPatterns
lib64qtbearer1-1.2.0-13.mga5.x86_64.rpm Qt Mobility Framework library
lib64qtclucene4-4.8.6-9.mga5.x86_64.rpm Qt4 Component Library
lib64qtclucene5-5.4.0-2.mga5.x86_64.rpm Qt5 Component Library
lib64qtconnectivity1-1.2.0-13.mga5.x86_64.rpm QtConnectivity runtime library
lib64qtcontacts1-1.2.0-13.mga5.x86_64.rpm QtContacts runtime library
Advertisement
Advertisement